var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/skl/upload/route.js")
R.c("server/chunks/node_modules_next_5058549b._.js")
R.c("server/chunks/node_modules_xlsx_xlsx_mjs_539ebb60._.js")
R.c("server/chunks/node_modules_102323f6._.js")
R.c("server/chunks/[root-of-the-server]__54c5d145._.js")
R.c("server/chunks/_next-internal_server_app_api_skl_upload_route_actions_8f7d15cf.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/skl/upload/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/skl/upload/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
